/* Reset Css */
body, div, dl, dt, dd, ul, ol, li, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
body
{
    line-height: 1;
    color: #121212;
    background: #fff;
}

h2, h3, h4, h5, h6, p
{
    font-size: 100%;
    font-weight: 400;
}
ol, ul
{
    list-style: none;
}
caption, cite, code, th
{
    font-style: normal;
    font-weight: 400;
}
fieldset, img
{
    border: 0;
}
caption, th
{
    text-align: left;
}
:focus
{
    outline: 1px dotted #eee;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}

/*
hr
{
    border: 0;
    border-top: 1px solid #555;
    margin: 0;
    height: 1px;
}
*/

/* Reset Css End */

body
{
    font-family: Tahoma;
/*    margin: 40px auto;*/
}

/*
h1
{
    border-bottom: 1px solid #272727;
    color: #272727;
    font-size: 48px;
    letter-spacing: 1px;
    line-height: 83px;
}
*/

#Contaner
{
    width: 960px;
    margin: 0 auto;
    position:relative;
}
#Gallery
{
}
#Gallery .item
{
    padding: 45px 0 0 0;
    position: relative;
    background-image: url('https://298552.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Bubble_background.jpg');
    background-repeat: no-repeat;
    background-position: 732px 102px;
    height: 619px;
    position: absolute;
    width:100%;
    background-color:#fff;
}
.itemBubbleImage
{
    left: 793px;
    position: absolute;
    top: 138px;
}
.tag
{
    left: 574px;
    position: absolute;
    top: 247px;
    padding-left: 108px;
    text-align: left;
    color: #fff;
    font-size: 28px;
    padding-top: 9px;
    height: 51px;
}
.bloggers .tag
{
    background-image: url('https://eedcb3.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/blogger/Tag_blogger.jpg');
    background-repeat: no-repeat;
    width: 85px;
}
.Restaurant .tag
{
    background-image: url('https://30e68a.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Restaurant/Tag_Restaurant.jpg');
    background-repeat: no-repeat;
    width: 150px;
    padding-left: 95px;
}
.Education .tag
{
    background-image: url('https://644da7.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Education/Tag_Education.jpg');
    background-repeat: no-repeat;
    width: 145px;
    padding-left: 100px;
}
.Music .tag
{
    background-image: url('https://183582.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Music/Tag_Music.jpg');
    background-repeat: no-repeat;
    width: 145px;
    padding-left: 100px;
}
.Photo .tag
{
    background-image: url('https://8637dd.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Photo/Tag_Photo.jpg');
    background-repeat: no-repeat;
    width: 145px;
    padding-left: 100px;
}
.Events .tag
{
    background-image: url('https://287171.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Events/Tag_Events.jpg');
    background-repeat: no-repeat;
    width: 150px;
    padding-left: 95px;
}
.Business .tag
{
    background-image: url('https://2cc2b3.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Business/Tag_Business.jpg');
    background-repeat: no-repeat;
    width: 145px;
    padding-left: 100px;
}
.appDesc
{
    color: #494848;
    font-size: 16px;
    left: 640px;
    line-height: 22px;
    position: absolute;
    top: 336px;
    width: 283px;
}
.appDesc .appTitle
{
    display: inline-block;
    width: 100%;
    font-size: 20px;
    color: #494848;
    padding-bottom: 17px;
}

#nav
{

    background-image: url('https://0442d9.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Nav_panel_background.jpg');
    background-position: -1px 0;
    background-repeat: no-repeat;
    height: 184px;
    margin: 0 auto;
    padding-left: 32px;
    padding-top: 30px;
    position: relative;
    top: 629px;
    width: 1010px;
}
#nav li
{
    background-image: url('https://5efc5a.claudeassets.com/20250316185137im_/https://smartappsmobile.net/AppGallery_jpn/Images/Panel_btns.png');
    background-repeat: no-repeat; 
    float: left;
    text-align: center;
    width: 130px;
}
#nav li a
{
    height: 15px;
    padding:96px 1px 0;
    display:inline-block;
    width: 100%;
    font-size: 14px;
    color: #949494;
    text-decoration:none;
    outline: none;
    }
#nav li.bloggers
{
    background-position:-184px -709px;
}
#nav li.bloggers.selected
{
    background-position:-43px -709px;
}
#nav li.restauranr
{
    background-position: -183px -601px;
}
#nav li.restauranr.selected
{
    background-position: -43px -601px;
}
#nav li.education
{
    background-position: -186px -497px;
}
#nav li.education.selected
{
    background-position: -45px -497px;
}

#nav li.music
{
    background-position: -187px -392px;
}
#nav li.music.selected
{
    background-position: -46px -392px;
}
#nav li.photo
{
    background-position: -187px -286px;
}
#nav li.photo.selected
{
    background-position: -46px -286px;
}
#nav li.events
{
    background-position: -187px -180px;
}
#nav li.events.selected
{
    background-position: -46px -180px;
}
#nav li.business
{
    background-position: -187px -74px;
}
#nav li.business.selected
{
    background-position: -46px -74px;
}

.item
{
    display: none;

  
}
.selectedItem
{
    display: block;
 
}

/*
     FILE ARCHIVED ON 03:57:26 Jun 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:10:14 Jul 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.804
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.072
  esindex: 0.014
  cdx.remote: 40.873
  LoadShardBlock: 1102.758 (3)
  PetaboxLoader3.datanode: 348.95 (5)
  load_resource: 524.623
  PetaboxLoader3.resolve: 221.399
  loaddict: 219.309
*/